<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <data noupdate="1">

        <record id="config_ringcentral_enabled" model="ir.config_parameter">
            <field name="key">fusion_faxes.ringcentral_enabled</field>
            <field name="value">False</field>
        </record>

        <record id="config_ringcentral_server_url" model="ir.config_parameter">
            <field name="key">fusion_faxes.ringcentral_server_url</field>
            <field name="value">https://platform.ringcentral.com</field>
        </record>

        <record id="config_ringcentral_client_id" model="ir.config_parameter">
            <field name="key">fusion_faxes.ringcentral_client_id</field>
            <field name="value"></field>
        </record>

        <record id="config_ringcentral_client_secret" model="ir.config_parameter">
            <field name="key">fusion_faxes.ringcentral_client_secret</field>
            <field name="value"></field>
        </record>

        <record id="config_ringcentral_jwt_token" model="ir.config_parameter">
            <field name="key">fusion_faxes.ringcentral_jwt_token</field>
            <field name="value"></field>
        </record>

        <record id="config_last_inbound_poll" model="ir.config_parameter">
            <field name="key">fusion_faxes.last_inbound_poll</field>
            <field name="value"></field>
        </record>

    </data>
</odoo>
